SDL_GetNumGamepadTouchpadFingers(3)

NAME
SDL_GetNumGamepadTouchpadFingers - Get the number of supported simultaneous fingers on a touchpad on a game gamepad.

HEADER FILE
Defined in SDL3/SDL_gamepad.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_GetNumGamepadTouchpadFingers(SDL_Gamepad *gamepad, int touchpad);

FUNCTION PARAMETERS

gamepad
    a gamepad.

touchpad
    a touchpad.

RETURN VALUE
Returns number of supported simultaneous fingers.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_GetGamepadTouchpadFinger(3), •(3), SDL_GetNumGamepadTouchpads(3)